

@media only screen 
and (max-device-width: 480px)
and (orientation: portrait) {

    .header-container .top-logo{
        margin: 0;
        padding: 0;
    }
    .language-swicher, .top-navigation{
        display: none;
    }
    .graph-container{
        padding-bottom: 40px;  
    }
    .mobile-nav-trigger{
        /*        right: 15px;
                top: 26px;*/
        display: block;
    } 


    .mindgeek-by-number .title{
        padding: 10px 20px;
    }

    .mindgeek-by-number .number{
        margin-bottom: 40px;
    }
    .who-we-are .cell {
        display: block;
        width: 100%;
    }
    .who-we-are .cell .borderRight,
    .who-we-are .cell .borderLeft{
        display: none;
    }
    .who-we-are .who-text{
        width: 100%;
        display: block;
        text-align: center;
    }
    .who-we-are .content{
        display: block;
    }
    .who-we-are .content .left-container{
        display: block;
        width: 100%;
        border: 0;
    }
    .who-we-are .content .right-container{
        border: 0;
    }
    .who-we-are .content .content-inner{
        padding: 20px;
        line-height: 1.4;
    }
    .who-we-are .learn-more{
        width: 100%;
        margin: 0;
        padding: 28px 0 8px;
    }
    .what-we-do .sub-section{
        padding: 0 15px;
    }
    .what-we-do .what-picture{
        display: block;
        text-align: center;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .what-we-do .what-content{
        margin-bottom: 40px;
        display: block;
    }

    .what-we-do .sub-section.media-social{
        padding: 0 15px;
    }
    .what-we-do .items{
        margin: 0;
    }
    .what-we-do .sub-section.media-social .item{
        margin-bottom: 30px;
        padding: 0 10px;
    }
    .what-we-do .sub-section.media-social h3{
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .what-we-do .sub-section.media-social h3.paddingLeft40,
    .what-we-do .sub-section.media-social .media-bottom-link.paddingLeft40{
        padding-left: 0;
    }

    .footer-container{
        padding: 15px;
    }
    .footer-container .footer-inner{
        margin: 0;
        padding: 0;
    }

}

@media only screen 
and (min-device-width: 320px) 
and (max-device-width: 568px)
and (-webkit-min-device-pixel-ratio: 2) {

    /* menu */
    .nav-dimmer.nav-dimmer-open{
        filter: alpha(opacity=80);
        /* Netscape */
        -moz-opacity: .8;
        /* Safari 1.x */
        -khtml-opacity: .8;
        /* Good browsers */
        opacity: .8;
        display: block;
        visibility: visible;
    }
    .language-swicher,
    .top-navigation{
        padding-top: 0;
    }
    .top-navigation li{
        float: none;
    }
    .language-swicher a, .top-navigation li a{
        display: block;
        padding: 15px 10px 15px 20px;
        box-shadow: inset 0 1px 0 0 rgba(0,0,0,.1);
    }
    .language-swicher a.selected,
    .language-swicher a:hover, .top-navigation li a.selected, .top-navigation li a:hover{
        display: block;
        background: #e3a733;
    }
    .language-swicher li{
        width: 33%;
        float: left;
    }
    .language-swicher li a{
        display: block;
        text-align: center;
        padding: 10px 0;
        border-right: 1px solid #ddd;
    }
    .header-container .top-logo{
        margin: 0;
        padding: 0;
    }
    .language-swicher, .top-navigation{
        display: none;
    }
    .graph-container{
        padding-bottom: 40px;  
    }
    .mobile-nav-trigger{
        display: block;
    } 


    .mindgeek-by-number .title{
        padding: 10px 20px;
    }

    .mindgeek-by-number .number{
        margin-bottom: 40px;
    }
    .who-we-are .cell {
        display: block;
        width: 100%;
    }
    .who-we-are .cell .borderRight,
    .who-we-are .cell .borderLeft{
        display: none;
    }
    .who-we-are .who-text{
        width: 100%;
        display: block;
        text-align: center;
    }
    .who-we-are .content{
        display: block;
    }
    .who-we-are .content .left-container{
        display: block;
        width: 100%;
        border: 0;
    }
    .who-we-are .content .right-container{
        border: 0;
    }
    .who-we-are .content .content-inner{
        padding: 20px;
        line-height: 1.4;
    }
    .who-we-are .learn-more{
        width: 100%;
        margin: 0;
        padding: 28px 0 8px;
    }
    .what-we-do .sub-section{
        padding: 0 15px;
    }
    .what-we-do .what-picture{
        display: block;
        text-align: center;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .what-we-do .what-content{
        margin-bottom: 40px;
        display: block;
    }

    .what-we-do .sub-section.media-social{
        padding: 0 15px;
    }
    .what-we-do .items{
        margin: 0;
    }
    .what-we-do .sub-section.media-social .item{
        margin-bottom: 30px;
        padding: 0 10px;
    }
    .what-we-do .sub-section.media-social h3{
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
    .what-we-do .sub-section.media-social h3.paddingLeft40,
    .what-we-do .sub-section.media-social .media-bottom-link.paddingLeft40{
        padding-left: 0;
    }

    .footer-container{
        padding: 15px;
    }
    .footer-container .footer-inner{
        margin: 0;
        padding: 0;
    }

}
@media (max-width: 1600px) {
    /*home*/
    /*home*/
    .slider-caption .sub-section,
    .header-container .sub-section{
        padding: 0 50px;
    }
    .what-we-do .sub-section{
        padding: 0;
    }
    .what-we-do .sub-section.media-social{
        padding: 0 90px;
    }
    /* menu */
    .main-menu { display: inline-block; }
    .mobile-menu { display: none; }
    /* end menu*/

    /*contact */
    .post-sub .sub-text {
        width: 87%;
    }
}

@media (min-width: 1400px) {
    .slider-home .carousel-inner .logo-bg{
        font-size: 200px;
    }
    /* contact */
    .location-item {
        height: 170px;
    }
    .location-address {
        min-height: 50px;
    }
    .post-tech,
    .post-tech-left {
        min-height: 500px;
    }
    .post-tech.security .post-image {
        bottom: 180px;
    }
    .post-tech-left.cloud-services .post-content {
        min-height: 496px;
    }
    .services-page .post-text-left img{
        margin-top: 40%;
    }
    .services-page .post-text-right, .services-page .post-text-left{
        padding: 92px 95px;
    }
    .tech-page .post-tech.data-analysis .post-image {
        left: 80px;
    }
    .services-page .mindgeek-ad .post-image {
        margin-top: -145px;
    }
    .services-page .post-text-left .post-image {
        margin-top: 100px;
    }
    .services-page .ad-flat-form .post-image img{
        padding-right: 90px;
    }

    /* page about */
    .about-page .content-quote{
        padding-left: 11%;
    }
    .about-page .content-quote.think-big{
        padding: 40px 40px 40px 11%;
    }
    .about-page .our-engineering-team .post-image{
        margin-top: 148px;
    }

    .page-404 .content-404{
        padding: 0 179px;
    }

}
@media (max-width: 1280px){
    .application-form-content,
    .block-footer{
        padding: 0px 75px 54px;
    }
    /*home*/
    /* menu */
    /*
    .header-container{
        position: static;
        height: auto;        
        opacity: 1;
    }
    */
    .header-container .top-logo{
        margin-right:0px;
        max-width: 230px;
    }
    .who-we-are .who-text, .who-we-are .who-text h2{
        font-size: 30px;
    }
    /* home*/
    .slider-home .btn-group .slider-button{
        padding: 16px 10px;
        margin-right: 10px;
    }
    .slider-home .slide-title h3{
        font-size: 40px;
        line-height: 1;
    }
    .slider-home .slide-title h3 p,
    .slider-home .slide-title h3 span{
        font-size: 40px;
        line-height: 50px;
    }
    /*end home*/
    /*home*/
    .services-page .slider-home .slide-excerpt,
    .about-page .slider-home .slide-excerpt,
    .tech-page .slider-home .slide-excerpt{
        font-size: 22px;
    }
    .about-page .global-presence a{
        font-size: 19px;
    }
    .tech-page .post-tech.security .post-image{
        bottom: 270px;
    }

}
@media (max-width: 1024px){
    .application-form-content,
    .block-footer{
        padding: 0px 75px 54px;
    }
    .who-we-are .content .text-content{
        min-height: 0px;
    }
    .who-we-are .who-text,
    .who-we-are .who-text h2{
        font-size: 30px;
    }
    .about-page .global-presence a{
        display: block;
        font-size: 18px;
        padding: 20px;
    }
    .about-page .meet-the-team .content-block .block-text,
    .about-page .meet-the-team .content-block p{
        padding: 0;
    }
    .about-page .post-text-right.taking-care .post-content,
    .about-page .post-text-right.our-mission .post-content{
        margin-top: 4%;
    }
    .about-page .content-quote,
    .about-page .content-quote.think-big{
        padding-left: 4%;
    }
    /* banner */
    #page-contact .slider-home .logo-bg{
        width: 50%;
    }
    .slider-home .carousel-inner .logo-bg{
        font-size: 100px;
        bottom: -9%;
    }
    .tech-page .post-tech.data-analysis .post-image img{
        width: 70%;
    }
    /*    .slider-home .slide-title h3 p {
            font-size: 30px;
            line-height: 44px;
        }*/
    .mindgeek-by-number .number-graph .graph {
        font-size: 40px;
    }
    /*home*/
}
@media (max-width: 1023px){
    /* service page */
    .services-page .post-text-right .post-image img{
        width: 90%;
    }
    .services-page .ad-flat-form .post-image{
        padding-right: 50px;
    }
    .services-page .mindgeek-ad .post-image{
        margin-top: -96px;
    }
    .services-page .post-text-right.social-media {
        margin-top: 0;
    }
    .services-page .post-text-right.social-media img{
        width: 50%;
        margin-bottom: 0;
    }
    .services-page .post-text-left .post-image {
        margin-top: 309px;
        width: 150px;
    }
    /* end service page */

    /* tech page */
    .tech-page .post-tech .post-content,
    .tech-page .post-tech-left .post-content{
        width: 73%;
    }
    .tech-page .post-tech .post-content{
        float:right;
        padding-right: 50px;
    }
    .tech-page .post-tech-left .post-content{
        float:left;
        padding-left: 50px;
    }
    .tech-page .post-tech .post-image,
    .tech-page .post-tech-left .post-image{
        width: 25%;
    }
    .tech-page .post-tech-left .post-image{
        left: 75%;
    }
    .tech-page .post-sub .sub-text {
        width: 80%;
    }
    .tech-page .post-tech-left.cloud-services{
        border-top: solid 2px #636464;
        border-bottom: solid 2px #636464;
    }
    .tech-page .post-tech-left.cloud-services .post-content{
        border: 0 !important;
    }
    .tech-page .post-tech.data-analysis .post-image {
        left: 80px;
        width: 50%;
    }
    /* end tech page */

    /* about page*/
    .about-page .content-quote.come-join-us .post-content{
        width: 100%;
        padding-right: 20px;
    }
    .about-page .content-quote.think-big .post-image{
        padding-left: 0;
    }
    .about-page .our-engineering-team .post-image{
        padding: 0;
    }
    .about-page .our-engineering-team,
    .about-page .flex-your-tech{
        padding: 60px 30px;
    }
    .about-page .post-text-right.taking-care,
    .about-page .post-text-right.our-mission{
        padding: 30px;
    }
    /* end about page */

    /* footer */
    .application-form-content,
    .block-footer{
        padding: 0px 20px 20px;
    }
    .block-footer .widget{
        margin-bottom: 20px;
    }
    .block-footer aside .widget-title{
        border-bottom: 1px solid;
        padding-bottom: 19px;
    }
    .block-footer .rowBorder{
        display: none;
    }
    .block-footer .widget .textwidget,
    .block-footer .widget .menu{
        margin-top: 20px;
    }
    /* end footer */

    .main-menu { display: none; }
    .mobile-menu { display: block; }
    .lang_sel_list_horizontal{
        float: left;
        padding:12px 0px;
    }
    .header-container .top-logo{
        display:none;
    }

    /* end menu*/
    /* home*/
    .slider-home .carousel-caption {
        margin-bottom: 8px;
    }
    .slider-home .btn-group .slider-button{
        font-size: 16px;
        padding: 12px 8px;
        margin-right: 10px;
    }

    .slider-home .slide-title {
        margin-bottom: 10px;
    }
    .slider-home .slide-title h3{
        font-size: 24px;
        line-height: 1;
    }
    .slider-home .slide-title h3 p,
    .slider-home .slide-title h3 span{
        font-size: 25px;
        line-height: 32px;

    }
    .about-page .slider-home .btn-group .slider-button,
    .services-page .slider-home .btn-group .slider-button,
    .tech-page .slider-home .btn-group .slider-button{
        padding: 10px 30px;
    }
    .services-page .slider-home .slide-excerpt,
    .about-page .slider-home .slide-excerpt,
    .tech-page .slider-home .slide-excerpt{
        font-size: 14px;
    }
    .who-we-are .cell .borderRight{
        display: none;
    }
    /*end home*/
    /*careers*/
    .careers-page .content-quote{
        padding: 30px 140px 60px;
    }
    .job-details .single-career .job-buttons a{
        min-width: 190px;
        font-size: 17px;
    }
    /*end careers*/
}
@media (max-width: 1000px){
    .services-page .slider-home .btn-group,
    .about-page .slider-home .btn-group,
    .tech-page .slider-home .btn-group{
        bottom: 0;
    }
}
@media (max-width: 800px){
    .who-we-are .content .text-content{
        min-height: 0px;
    }
    .footer-container .footer-inner {
        padding: 0 15px;
    }
    .back-to-top {
        right: 10px;
    }
    .mindgeek-by-number .number .number-graph {
        height: 148px;
    }
    .mindgeek-by-number .number .desc{
/*        min-height: 169px;*/
    }
    .mindgeek-by-number .number-graph .graph{
        font-size: 36px;
    }
    .mindgeek-by-number .number .number-graph h3 {
        font-size: 22px;
        font-weight: normal;
    }

}
@media (max-width: 768px) {

    .mobile-menu{
        border: #fff 1px solid;
    }
    .full-page {
        margin-top: 122px;
    }
    .lang-fr .full-page,
    .lang-de .full-page {
        margin-top: 156px;
    }
    .lang_sel_list_horizontal{
        padding-bottom: 0px;
    }
    .header-container .sub-section{
        padding: 0 80px;
    }
    .top-navigation{
        display: none;
    }
    .mobile-nav-trigger{
        display: block;
    }
    .tech-page .post-tech.security .post-image {
        bottom: 375px;
    }
}
@media (max-width: 767px){
    .slider-home .carousel-caption {
        display: none;
    }
    .header-container{ min-height:0px;}
    .page-404{
        padding-top: 20px;
    }
    .page-404 p:last-of-type{
        margin-top: 8px;
    }
    .lang-fr .full-page,
    .lang-de .full-page,
    .full-page {
        margin-top: 72px;
    }
    /* banner */
    #page-contact .slider-home .logo-bg{
        width: 50%;
    }
    .slider-home .carousel-inner .logo-bg{
        font-size: 50px;
        bottom: -15px;
    }
    /*home*/
    .mindgeek-by-number .number .desc {
        min-height: 0px;
    }

    .who-we-are .content .content-inner{
        padding-bottom: 26px;
    }
    .who-we-are .learn-more{
        right: 0px;
        width:100%;
    }

    .slider-home .carousel-caption{
        margin-bottom: 4px;
    }

    .slider-home .btn-group .slider-button{
        margin-right: 10px;
        font-size: 12px;
        padding: 8px 8px;
    }
    .slider-home .slide-title{
        margin-bottom: 12px;
    }

    .slider-home .slide-title h3{
        font-size: 28px;
        line-height: 34px;
    }
    .slider-home .slide-title h3 p,
    .slider-home .slide-title h3 span{
        font-size: 28px;
        line-height: 34px;
    }
    /* home*/
    .post-text-right,
    .post-text-left{
        min-height: 0;
        padding-left: 5px;
        padding-right: 5px;
    }
    .services-page .post-tech,
    .services-page .post-tech-left{
        padding-left: 20px;
        padding-right: 20px;
        border-bottom: solid 2px #f1f1f1;
    }
    .services-page .post-sub{
        margin-top: 30px;
    }
    .services-page .post-sub img{
        display: none;
    }
    .services-page .post-sub .sub-text{
        width: 100%;
    }
    .services-page .mindgeek-ad .post-image{
        margin: 0;
    }
    .services-page .ad-flat-form {
        padding-bottom: 50px;
    }
    .services-page .ad-flat-form .post-content {
        float: none;
    }
    .services-page .post-image,
    .tech-page .post-image,
    .about-page .post-image{
        display: none;
    }
    .tech-page .post-sub {
        margin-top: 0;
    }
    .tech-page .post-sub img{
        display: none;
    }
    .tech-page .post-tech{
        border-bottom: solid 2px #f1f1f1;
    }
    .services-page .post-phone-icon,
    .tech-page .post-phone-icon,
    .about-page .post-phone-icon{
        display: block;
    }
    .services-page .post-content h2,
    .about-page .post-content h2,
    .tech-page .post-content h2,
    .services-page .post-text-right.social-media h2{
        font-weight: 400;
        font-size: 28px;
        text-align: center;
    }
    .services-page .post-content .lead-text,
    .tech-page .post-content .lead-text,
    .services-page .post-text-right.social-media .lead-text{
        font-size: 28px;
    }
    .services-page .post-content p,
    .tech-page .post-content p,
    .services-page .post-text-right.social-media p {
        /*font-size: 16px;*/
    }
    .services-page .post-text-right.social-media {
        margin-top: 0;
    }
    .tech-page .post-tech .post-content,
    .tech-page .post-tech-left .post-content{
        width: 100%;
        padding: 0;
    }
    .tech-page .post-tech.data-analysis{
        padding-bottom: 50px;
        margin-bottom: 40px;
    }
    .services-page .mindgeek-ad {
        padding-bottom: 20px;
    }
    .services-page .post-text-right.social-media {
        padding-top: 20px;
    }
    .services-page .post-text-right.social-media img{
        width: 100%;
    }
    .media p{
        font-size: 18px;
    }
    .address-group {
        margin: 0 5px 50px;
    }
    .location-item{
        height: auto;
    }
    .location-address {
        min-height: inherit;
        margin-bottom: 10px;
    }

    /* about page */
    .about-page .post-content h2,
    .about-page .mindgeek-icons h2,
    .about-page .content-standard.meet-the-team h2,
    .about-page .content-quote.come-join-us h2,
    .about-page .content-standard.flex-your-tech h2{
        font-size: 28px;
        margin-top: 0;
        padding: 0;
    }
    .about-page .content-standard{
        padding: 50px 20px;
    }
    .about-page .global-presence .post-content{
        padding: 50px 20px 90px;
    }
    .about-page .meet-the-team .content-block .block-text{
        padding: 0;
    }
    .about-page .post-text-right.our-mission{
        height: auto;
    }
    .about-page .post-text-right.taking-care,
    .about-page .post-text-right.our-mission{
        padding: 65px 20px;
    }
    .about-page .post-text-right.taking-care h2,
    .about-page .post-text-right.our-mission h2{
        text-align: center;
    }
    .about-page .post-text-right.taking-care .post-content,
    .about-page .post-text-right.our-mission .post-content{
        padding: 0;
    }
    .about-page .mindgeek-icons .content-block {
        margin-bottom: 80px;
    }
    .about-page .content-standard.meet-the-team {
        padding: 50px 20px;
    }
    .about-page .meet-the-team .content-block p{
        padding: 0;
        margin-bottom: 50px;
    }
    .about-page .meet-the-team a{
        font-size: 12px;
    }
    .about-page .global-presence a {
        margin: 0 50px;
        padding: 15px;
        text-align: center;
    }
    .about-page .global-presence .post-content p:last-child{
        margin-top: 30px;
    }

    .about-page .content-quote.think-big{
        padding: 50px 20px;
    }
    .about-page .content-quote.think-big .post-content{
        width: 100%;
    }
    .about-page .content-quote{
        height: auto;
    }
    .about-page .come-join-us blockquote:before {
        content: url(../images/open-quote-small.png);
        top: -12px;
    }
    .about-page .come-join-us blockquote:after {
        content: url(../images/close-quote-small.png);
        bottom: -12px;
    }
    .about-page .think-big blockquote:before {
        content: url(../images/open-quote-black-small.png);
        top: -12px;
    }
    .about-page .think-big blockquote:after {
        content: url(../images/close-quote-black-small.png);
        bottom: -12px;
    }
    .about-page .content-quote blockquote{
        padding: 0 22px;
    }
    .about-page .content-quote.come-join-us{
        padding: 50px 20px;
    }
    .about-page .content-quote.come-join-us .post-content{
        width: 100%;
    }
    .about-page .our-engineering-team{
        padding: 50px 20px;
    }
    .about-page .content-standard.flex-your-tech p,
    .about-page .content-standard.flex-your-tech li{
        font-size: 22px;
    }
    .about-page .post-text-right .post-content p{
        font-size: 22px;
    }
    .about-page .meet-the-team .content-block{
        height: auto;
    }
    .about-page .our-engineering-team .post-content p:last-of-type{
        text-align: center;
    }
    /* end about page */
    .page-404 .content-404{
        padding: 0;
    }
    .page-404 .content-404 h1{
        font-size: 80px;
    }
    .page-404 .content-404 p{
        line-height: 32px;
        font-size: 25px;
    }

    /* footer */
    .application-form-content,
    .block-footer {
        padding: 0px 20px 20px;
    }
    .block-footer .widget{
        margin-bottom: 0px;
    }
    .block-footer aside .widget-title{
        border-bottom: 1px solid;
        padding-bottom: 19px;
    }
    .block-footer .rowBorder{
        display: none;
    }
    .block-footer .widget .textwidget,
    .block-footer .widget .menu{
        margin-top: 10px;
    }
    /* end footer */
    /*menu */
    .mobile-menu ul.nav li{
        float:none;
        border-bottom: #fff 1px solid;
    }

    .mobile-menu .lang_sel_list_horizontal{
        width: 100%;
        padding-top: 0px;
        margin-top: -6px;
    }
    .mobile-menu .lang_sel_list_horizontal ul li{
        width: 33.333%;
        border-right: #fff 1px solid;

        text-align: center;

    }
    .mobile-menu .lang_sel_list_horizontal ul li:last-child{
        border-right: none;
    }
    .mobile-menu .lang_sel_list_horizontal li a{
        border: none;
        padding: 0;
    }
    /*menu */
    /*home page*/
    .who-we-are .content .text-content p:last-child{
        margin-bottom: 60px;
    }    
    /*home page*/
    /* careers*/
    .careers-page .content-quote {
        padding: 7px 100px 46px;
    }
    .careers-page .content-quote h2 {
        margin-bottom: 28px;
        font-size: 34px;
    }
    /* end careers*/

    .page-404 .content-404{
        padding-left: 100px;
    }
    .content-404 >div:first-of-type{
        max-width: 500px;
    }

    .job-details .single-career h3{
        font-size: 18px;
        font-weight: 400;
    }
    .job-details .single-career h2{
        font-size: 28px;
        font-weight: bold;
        margin: 5px 0;
    }
    .job-details .single-career h4{
        font-size: 18px;
        font-weight: 400;
    }
    .job-details .single-career .content *{
        font-size: 16px;
        font-weight: 400;
    }
    .job-details .single-career .job-buttons{
        margin: 30px 0 0 0;
        text-align: center;
    }
    .job-details .single-career .job-buttons a{
        display: inline-block;
        float: none;
        width: 190px;
        padding: 10px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .job-details .form-returning-applicant-wrapper h3 {
        text-align: left;
        margin-bottom: 15px;
    }
    .job-details .form-returning-applicant-wrapper .form-group {
        float: none !important;
        width: 100%;
    }
    .job-details .form-returning-applicant-wrapper .form-group input {
        height: 35px;
    }
    .job-details .form-returning-applicant-wrapper .form-group .form-error {
        line-height: 1;
        font-size: 14px;
        position: static;
        background-color: transparent;
        color: #FF4D4D;
        text-align: right;
        display: block;
        margin-top: 5px;
    }
    .job-details .form-returning-applicant-wrapper input[type=submit] {
        font-size: 14px;
        width: 100%;
    }
    .application-form-des{
        padding: 0 20px 50px;
    }
    .application-form-des a{
        padding: 10px;
        font-size: 20px;
    }
    .app-form{
        padding: 50px 20px;
    }
    .app-form label{
        text-align: left;
    }
}
@media (max-width: 480px){
    /*    .slider-home .carousel-caption {
            font-size: 12px;
            line-height: 0px;
        }
        .slider-home .slide-title h3 p{
            font-size: 12px;
            line-height: 0px;
        }
        .slider-home .btn-group .slider-button {
            font-size: 10px;
            padding: 6px 6px; 
            margin-right: 10px;
        }*/
    .slider-home .carousel-caption {
        display: none;
    }
    .page-404 .content-404{
        padding-left: 0px;
    }
    .mindgeek-by-number .logo-bg{
        top: -48px;
    }
    /*careers*/
    .careers-page .page-desc{
        padding: 16px 10px;
    }
    .careers-page .page-desc .title{
        font-size: 35px;
    }
    .careers-page .page-desc p{
        font-size: 20px;
    }
    .careers-page .page-desc p:last-child{
        font-size: 25px;
    }
    .job-details .single-career {
        padding: 0 15px;
    }

    .about-page .global-presence a{
        margin: 0;
    }
    .job-details .single-career .job-buttons {
        text-align: center;
    }
    .job-details .single-career .job-buttons a {
        display: block;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
@media (max-width: 450px){
    .services-page .post-text-right,
    .services-page .post-text-left {
        padding: 40px 10px;
    }
    .services-page .post-content h2 {
        word-wrap: break-word;
    }
}
@media (max-width: 360px){
    .what-we-do .sub-section .title {
        font-size: 35px;
    }
    .about-page .our-engineering-team .post-content a {
        padding: 10px;
    }
}
@media (max-width: 320px){
    .application-form-content,
    .block-footer{
        padding: 0px 15px 24px;
    }
    /* home */

    .who-we-are .content .content-inner {
        padding: 24px 34px;
    }    

    /* home */

    .page-404 .content-404 h1{
        font-size: 80px;
    }
    .page-404 .content-404 p{
        line-height: 25px;
        font-size: 20px;
    }
    .services-page .post-content .lead-text {
        font-size: 26px;
    }
}
@media (min-width:991px){
    /*   .who-we-are .content .text-content{
            min-height: 0px;
        }*/    
}
/* new */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .who-we-are .cell.saperate{
        position: static;
    }
    .who-we-are .cell .borderRight,
    .who-we-are .cell .borderLeft{
        height:35%;
    }
}